Ignore:
Timestamp:
Dec 3, 2013, 9:25:31 AM (6 years ago)
Author:
jeremyhu@…
Message:

multiple: Update webkit-gtk dependency to be satisfied by webkit-gtk-2.0 port if installed

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py26-webkitgtk/Portfile

    r106554 r114235  
    1515platforms       darwin
    1616depends_build   port:pkgconfig
    17 depends_lib     port:webkit-gtk port:icu port:python26 port:py26-pygtk port:libffi
     17depends_lib     path:lib/pkgconfig/webkit-1.0.pc:webkit-gtk port:icu port:python26 port:py26-pygtk port:libffi
    1818
    1919distname        pywebkitgtk-${version}
Note: See TracChangeset for help on using the changeset viewer.